Comment 16 for bug 1308338

Dear Bug 1308338,

Than you I removed flightgear & it updated with

no problem.

Many Thanks

Alan

On 05/02/2015 0:45, ALVIN SUGAR
wrote:

> ** Package changed: apt (Ubuntu) => flightgear
>
> --
> You
received this bug notification because you are subscribed to a
>
duplicate bug report (1407493).
>
https://bugs.launchpad.net/bugs/1308338
>
> Title:
> Ubuntu 12.04 LTS
-> 14.04 LTS upgrade fails if Flight Gear installed
>
> Status in
FlightGear Flight Simulator:
> Fix Released
> Status in Release Notes
for Ubuntu:
> Fix Released
> Status in flightgear package in Ubuntu:
>
Invalid
>
> Bug description:
> Removing Flight Gear fixes the issue.
>

> ---
> Broken flightgear:amd64 Riippuvuudet on libopenscenegraph99 [
amd64 ] < none -> 3.2.0~rc1-4 > ( universe/libs )
> Considering
libopenscenegraph99:amd64 3 as a solution to flightgear:amd64 -1
>
MarkKeep flightgear [ amd64 ] < 2.4.0-1 -> 3.0.0-1 > ( universe/games )
FU=0
> Holding Back flightgear:amd64 rather than change
libopenscenegraph99:amd64
> ---
>
> ProblemType: Bug
> DistroRelease:
Ubuntu 12.04
> Package: update-manager 1:0.156.14.13
>
ProcVersionSignature: Ubuntu 3.11.0-19.33~precise1-generic 3.11.10.5
>
Uname: Linux 3.11.0-19-generic x86_64
> ApportVersion:
2.0.1-0ubuntu17.6
> Architecture: amd64
> Date: Wed Apr 16 09:10:48
2014
> GsettingsChanges:
> com.ubuntu.update-manager first-run false
>
com.ubuntu.update-manager launch-time 1397628529
>
com.ubuntu.update-manager window-height 636
> com.ubuntu.update-manager
window-width 600
> MarkForUpload: True
> PackageArchitecture: all
>
SourcePackage: update-manager
> Symptom: ubuntu-release-upgrader-core
>
UpgradeStatus: Upgraded to precise on 2014-04-16 (0 days ago)
>
VarLogDistupgradeTermlog:
>
> To manage notifications about this bug go
to:
> https://bugs.launchpad.net/flightgear/+bug/1308338/+subscriptions